#include "genetic.h"

Genetic::Genetic()
{

}

Genetic::~Genetic()
{

}

void  Genetic::initPop()
{

}

void Genetic::fitNess()
{

}

void Genetic::select()
{

}


void Genetic::coding()
{

}

void Genetic::decoding()
{

}

void Genetic::crossover()
{

}

void Genetic::variation()
{

}

void Genetic::update()
{

}